<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Help Menu -->
<!ENTITY helpMenu.label "Βοήθεια">
<!ENTITY helpMenu.accesskey "Β">
<!-- LOCALIZATION NOTE some localizations of Windows use "?"
                       for the help button in the menubar but Gnome does not.   -->
<!ENTITY helpMenuWin.label "Βοήθεια">
<!ENTITY helpMenuWin.accesskey "Β">
<!ENTITY helpTroubleshootingInfo.label     "Πληροφορίες αντιμετώπισης προβλημάτων">
<!ENTITY helpTroubleshootingInfo.accesskey "μ">
<!ENTITY helpSafeMode.label     "Επανεκκίνηση με τα πρόσθετα απενεργοποιημένα">
<!ENTITY helpSafeMode.accesskey "π">
<!ENTITY releaseCmd2.label "Σημειώσεις έκδοσης">
<!ENTITY releaseCmd2.accesskey "δ">
<!ENTITY whatsNewCmd.label "Τι νέο υπάρχει;">
<!ENTITY whatsNewCmd.accesskey "ν">
<!ENTITY openHelp.label "Περιεχόμενα βοήθειας">
<!ENTITY openHelp.accesskey "χ">
<!ENTITY openHelpMac.label "Βοήθεια &brandShortName;">

<!ENTITY aboutMenuCmd.label "Περί &brandShortName;">
<!ENTITY aboutMenuCmd.accesskey "ρ">
